API referenceOfficial · Sell Orders

List inventory items for sale

Lists up to 200 inventory items for sale in one request.

POST/api/market/developer/sell_order/items

Lists up to 200 inventory items for sale in one request.

AuthorizationBearer <token>

BUFF developer API token. Send it as Authorization: Bearer <token>.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/api/market/developer/sell_order/items" \  -H "Content-Type: application/json" \  -d '{    "game": "cs2",    "assets": [      {        "assetid": "string",        "price": 0      }    ]  }'
{  "47939361799": "OK",  "sell_orders": {    "47939361799": {      "sell_order_id": "1085743363-1EA0-137401908"    }  }}